<!DOCTYPE html>
<html>
<head>
  <meta charset='utf-8'>
  <meta http-equiv='X-UA-Compatible' content='IE=edge'>
  <title>Ejercicio Git</title>
  <meta name='viewport' content='width=device-width, initial-scale=1'>
  <link rel='stylesheet' type='text/css' media='screen' href='ejergit.css'>
  <script src='main.js'></script>
</head>
<body>
  <button class="cybr-btn">
    Rubén<span aria-hidden>_</span>
    <span aria-hidden class="cybr-btn__glitch">Rubén</span>
    <span aria-hidden class="cybr-btn__tag">RG14</span>
  </button>
  <button class="cybr-btn">
    álvaro<span aria-hidden>_</span>
    <span aria-hidden class="cybr-btn__glitch">Álvaro</span>
    <span aria-hidden class="cybr-btn__tag">NONOX</span>
  </button>
</body>
</html>
